.inner{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
.inner--small{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.warp{
    display: flex;
    flex-direction: column;
}

.content{
    margin-top: 90px;
}

.overflow-hide{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}





/*------------ S-(crumb) ------------*/
.crumb{
    width: 100%;
    height: 360px;
    /*background-image: url('../images/crumb-bg.png');*/
    background-position: center;
    background-size: cover;
}
.crumb__inner{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.crumb__title{
    margin: 0;
    line-height:80px;
    color: #ffffff;
    font-size: 48px;
}
.crumb__list{
    margin-top: 35px;
    font-size: 18px;
}
.crumb__list span{
    margin: 0 15px;
    color: #FFFFFF;
}
.crumb__btn--history{
    color: #C9C9C9;
}
.crumb__btn--active{
    color: #ffffff;
}
/*------------ S-(crumb) ------------*/






/*------------ S-(content__wrap) ------------*/
.content__wrap{
    display: flex;
    background-color: #F6FAFD;
    padding-bottom: 100px;
}
.content__inner{
    margin: -35px auto 0;
    border-radius: 5px;
    background:#ffffff;
    box-shadow:0px 0px 13px 0px rgba(0,129,255,0.1);
}

/*--------- S-(tab-bar) ---------*/
.content__tab-bar{
    display: flex;
    border-bottom: 20px solid #F6FAFD;
}
.tab-bar__item{
    flex: 1;
    display: block;
    line-height: 90px;
    color: #333333;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}


.tab-bar__item--active{
    color: #0081FF;
    border-bottom: 2px solid #0081FF;
}

.content__tab-bar--sub{
    justify-content: space-around;
    border-bottom: 1px solid #E8ECEF;
}

.tab-bar__item--sub{
    flex: none;
    display: inline-block;
    line-height: 60px;
}
.content__box{
    padding: 85px 100px;
}
.content__box--sm{
    padding: 30px 30px 0;
}
.tab-bar__item:hover{
    color: #0081FF;
}
/*--------- E-(tab-bar) ---------*/

.content__title{
    position: relative;
    color: #0081FF;
    font-size: 24px;
    font-weight: 700;
}
.content__title::before{
    content: '';
    position: absolute;
    top: -20px;
    left: 0;
    width: 35px;
    height: 5px;
    background-color: #0081FF;
}
.content__title p:last-child{
    line-height: 30px;
    color: #666666;
    font-size: 16px;
}
.content__section-title{
    margin-top: 40px;
    color: #0081FF;
    font-size:18px;
}
.content__section-title--remark{
    line-height: 30px;
    color: #666666;
    font-size:14px;
}
.content__section-text{
    margin: 0;
    line-height: 48px;
    color: #333333;
    font-size: 16px;
}
.content__section-text img{
    width: 100%;
    max-width: 280px;
    margin: 0 10px 10px 0;
}
.content__section-text--sub{
    line-height: 30px;
}
.content__download{
    margin-top: 15px;
    line-height: 30px;
    color: #0081FF;
    font-size: 16px;
    cursor: pointer;
}

.content__download-btn{
    margin-left: 85px;
}
/*------------ E-(content__wrap) ------------*/

.crumb__list, .crumb__list a{color: #fff;}
.crumb__list a:first-child {    color: #C9C9C9;}
@media screen and (max-width: 1400px) {
    .content{
        margin-top: 68px;
    }
    .crumb{
        height: 300px;
        padding: 0 15px;
    }
    .content__wrap{
        padding: 0 15px 50px;
    }
    .content__box{
        padding: 60px 50px;
    }
    .content__title{
        font-size: 22px;
    }
    .content__section-title{
        margin-top: 30px;
    }
}

@media screen and (max-width: 680px) {
    .content {
        margin-top: 55px;
    }
    .crumb{
        height: 250px;
    }
    .crumb__title{
        font-size: 30px;
    }
    .crumb__list{
        margin-top: 10px;
        font-size: 16px;
    }

    .tab-bar__item{
        line-height: 60px;
        font-size: 14px;
        text-align: center;
    }
    .content__box{
        padding: 50px 30px 30px;
    }
}


@media screen and (max-width: 350px) {
    .tab-bar__item{
        font-size: 12px;
    }
}
